
.box_title
{
  text-align: center;
  background-color: #003366;
  color: white
}

.box_content
{
  height: 250;
  background-color: white;
  border: thin solid #003366
}

.box_title_1
{
  text-align: center;
  background-color: #006633;
  color: white
}

.box_content_1
{
  height: 250;
  background-color: #eeeeee;
  border: thin solid #006633
}

.content_1
{
  padding: 10;
  font-family: arial
}

.box_title_2
{
  text-align: center;
  background-color: #336600;
  color: white
}

.box_content_2
{
  background-color: #eeeeee;
  border: thin solid #336600
}

.box_title_2_1
{
  text-align: center;
  background-color: #660033;
  color: white
}

.box_content_2_1
{
  height: 100;
  border: thin solid #660033;
  background-color: white;
  text-align: center
}

.box_title_2_2
{
  text-align: center;
  background-color: #663300;
  color: white
}

.box_content_2_2
{
  height: 100;
  border: thin solid #663300;
  background-color: white;
  text-align: center
}
